<?php

namespace inter\phpStruct;

use inter\mysqlStruct\Table;

class Table2PHPClass extends PHPClass
{
    private Table $table;

    public function SetTable(Table $table): self
    {
        $this->table = $table;
        return $this;
    }

    public function GetTable(): Table
    {
        return $this->table;
    }
}
